#main-nav {
  font-family: 'Montserrat', Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
  float: left;
  width: 100%;
  height: 40px;
  background-color: #000;
}
#main-nav > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #000;
  float: left;
  margin-right: 5px;
}
#main-nav > ul li#main-responsive-tab {
  display: none;
  /* Hide for large screens */

}
#main-nav > ul li {
  background: #000;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#main-nav > ul li.right {
  float: right;
}
#main-nav > ul li.has-sub {
  position: relative;
}
#main-nav > ul li.has-sub:hover ul {
  display: block;
}
#main-nav > ul li.has-sub ul {
  display: none;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #000;
  border-top: 0 none;

}
#main-nav > ul li.has-sub ul li {
  display: block;
  width: 250px;
  background: #000;
}
/*#main-nav > ul li.has-sub > a {
  background-image: url('images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}*/
/*#main-nav > ul li.has-sub > a.active,
#main-nav > ul li.has-sub > a:hover {
  background: #d80041 url('images/caret.png') no-repeat;
  background-position: 90% 195%;
}*/
#main-nav > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #fff;
}
#main-nav > ul li a.active,
#main-nav > ul li a:hover {
  color: #ff9933;
}
@media (max-width: 682px) {
  #main-nav > ul {
    width: 10%;
  }
  #main-nav > ul li#main-responsive-tab {
    display: block;
	width: 120px;
  }
  #main-nav > ul li#main-responsive-tab a {
    background: url('image/menu.png') no-repeat;
    background-position: 5% -35%;
  }
  #main-nav > ul li#main-responsive-tab a:hover {
    background-position: 5% -35%;
  }
  #main-nav > ul li {
    width: 250px;
    display: none;
  }
  #main-nav > ul li.right {
    float: none;
  }
  #main-nav > ul li.has-sub {
    position: relative;
  }
  #main-nav > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #000;
    border: 0 none;
  }
  #main-nav > ul li.has-sub ul li {
    display: block !important;
  }
  #main-nav > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #main-nav > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 682px) {
  #main-nav > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #main-nav > ul ul li.collapsed {
    display: block !important;
  }
}
